/* Copyright Webmistress www.webmistress.com.au 2010 */
body
{
	font-size: 13px;
	line-height: 1.5;
	color: #333;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'Helvetica', 'Arial', 'Trebuchet MS', 'Sans-serif';
}

a img
{
	border: none;
}

a:link, a:visited
{
	color: #007c78;
	text-decoration: underline;
}

a:focus, a:hover, a:active
{
	color: #930;
	text-decoration: underline;
}

h1
{
	padding: 10px 0 3px;
	margin: 0;
	font-size: 2em;
	color: #a1b367;
	font-weight: normal;
}

h2
{
	color: #fff;
	font-size: 1.0em;
	background-color: #a1b367;
	padding: 2px 7px;
	margin: 0 0 5px 0;
	display: inline-block;
}

h3
{
	font-size: 1.0em;
	letter-spacing: 1px;
	color: #930;
	padding: 0;
	margin: 0;
}

h4
{
	font-size: 1.0em;
	color: #333;
	padding: 0;
	margin: 0;
}

h5
{
	font-size: 1.0em;
	color: #666;
	padding: 0;
	margin: 0;
}

h6
{
	font-size: 1.0em;
	color: #999;
	padding: 0;
	margin: 0;
}

p
{
	padding: 0 0 1em 0;
	margin: 0;
}

ul
{
	padding: 0 0 1em 0;
	margin: 0;
	list-style-type: none;
}

ul li
{
	background: transparent url(../images/bullet.png) no-repeat scroll 0 0.6em;
	padding: 0.1em 0 0.1em 20px;
}

ol
{
	padding: 0 0 1em 20px;
	margin: 0;
}

ol li
{
	padding: 0.1em 0 0.1em 0;
}

ul ul, ol ul, ul ol, ol ol
{
	padding-bottom: 0;
}

form
{
	padding: 0;
	margin: 0;
}

.subdued
{
	color: #666;
}
